#ifndef OROPT_H
#define OROPT_H
#include <vector>
#include "Problem.h"
#include "Solution.h"
#include "Control.h"
#include "Random.h"

/*
  orOpt.h
  Header file for the function orOpt(), which performs the Or Opt local
  search for a VRPSD problem.
*/

void orOpt(Random* rnd, Control&, Solution& initialSolution );

#endif
